.grid-box {  display:inline; float:left;margin: 0; overflow:inherit;  box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;-ms-box-sizing:border-box; }
.sidebar { width: 232px; }
.contentbar { width: 728px; }
.home .sidebar { float:right }
.home .contentbar { float:right }
.twenty-five { width: 169px; margin: 8px }
.fifty { width: 339px; margin: 0 8px 8px 8px}
.seventy-five { width: 509px; margin: 8px }
.laurel { margin-left:0 !important; }
.hardy { margin-right:0 !important; }

